• 0

    posted a message on How to create an approvable 1.2.5-pack?

    Hi everyone,

     

    I recently tried to submit a modpack for Minecraft version 1.2.5.

    Naturally, it got rejected, as many of the mods used don't have 1.2.5-versions on Curse (e.g. Buildcraft) or don't even exist for versions after 1.2.5 (e.g. Equivalent Exchange 2).

    I looked up the list of third-party mods and the mods not on Curse with newer versions are all listed there.

     

    So I'd like to know if one can even submit 1.2.5 - (or even most kinds of 1.4.7 -) packs because of these issues.

     

    Atm I use the exported zip file to install the pack for others, but this is rather inconvenient.

    I also could upload the pack to Technic or ATLauncher, but I'd rather not do that, I like Curse (much) more : )

     

    Thank you for suggestions and have a great day : )

    Posted in: Modpack Discussion
  • To post a comment, please or register a new account.